Activity log for bug #1022250

Date Who What changed Old value New value Message
2012-07-08 11:32:19 Alex Yurchenko bug added bug
2012-07-08 11:38:03 Alex Yurchenko bug task added codership-mysql
2012-07-08 11:39:39 Alex Yurchenko codership-mysql: importance Undecided High
2012-07-08 11:39:39 Alex Yurchenko codership-mysql: status New Confirmed
2012-07-08 11:39:39 Alex Yurchenko codership-mysql: milestone 5.5.25-23.7
2012-07-08 11:39:39 Alex Yurchenko codership-mysql: assignee Seppo Jaakola (seppo-jaakola)
2012-11-08 21:20:38 Alex Yurchenko summary First connection after changeing wsrep_cluster_address hangs First connection after changing wsrep_cluster_address hangs
2012-11-28 22:17:57 Seppo Jaakola codership-mysql: milestone 5.5.28-23.7 5.5.28-23.8
2012-12-11 02:05:52 Vadim Tkachenko percona-xtradb-cluster: status New Confirmed
2013-05-31 18:36:24 Alex Yurchenko codership-mysql: milestone 5.5.30-24.8 5.5.31-23.7.4
2013-06-14 01:31:07 Raghavendra D Prabhu percona-xtradb-cluster: milestone 5.5.31-25
2013-06-29 15:24:01 Alex Yurchenko codership-mysql: milestone 5.5.31-23.7.5 5.5.32-23.7.6
2013-08-28 10:20:44 Raghavendra D Prabhu percona-xtradb-cluster: milestone 5.5.33-23.7.6 future-5.5
2013-09-22 11:12:46 Alex Yurchenko codership-mysql: milestone 5.5.33-23.7.6 5.5.34-24.9
2013-11-12 16:12:41 Raghavendra D Prabhu nominated for series percona-xtradb-cluster/5.6
2013-11-12 16:12:41 Raghavendra D Prabhu bug task added percona-xtradb-cluster/5.6
2013-11-12 16:12:41 Raghavendra D Prabhu nominated for series percona-xtradb-cluster/trunk
2013-11-12 16:12:41 Raghavendra D Prabhu bug task added percona-xtradb-cluster/trunk
2013-11-12 16:12:50 Raghavendra D Prabhu percona-xtradb-cluster/5.6: milestone 5.6-future
2013-11-18 11:41:56 Teemu Ollakka codership-mysql: milestone 5.5.34-25.9 5.5.34-25.10
2013-11-26 16:34:04 Alex Yurchenko codership-mysql: importance High Medium
2014-01-03 16:24:20 Seppo Jaakola codership-mysql: status Confirmed Fix Released
2014-01-03 16:24:26 Seppo Jaakola percona-xtradb-cluster/5.6: status New Fix Released
2014-01-14 12:38:52 Raghavendra D Prabhu percona-xtradb-cluster/5.6: milestone 5.6-future 5.6.15-25.3
2014-02-07 15:55:34 Raghavendra D Prabhu percona-xtradb-cluster/trunk: status Confirmed Fix Committed
2014-02-07 15:55:36 Raghavendra D Prabhu percona-xtradb-cluster/trunk: milestone future-5.5 5.5.36-25.10
2014-05-09 05:43:41 Hrvoje Matijakovic percona-xtradb-cluster/trunk: status Fix Committed Fix Released